
Infrastructure - Bug #3015

production /portal silently failed to register Person with long first name

2012-06-22 19:09 - Rob Nahf

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_portal_servlet Estimated time: 0.00 hour

Target version: Sprint-2012.33-Block.5.1   

Milestone: CCI-1.0.4 Story Points:  

Product Version: *   

Description

Giri could not register using his first full name 'Giriprakesh' on the production portal.

However, when I updated my  first name to 'Giriprakesh', the update was successful, and I could view it from /accounts

One theory was possible unicode character in the input field, but:

I could successfully update my first name to Robérto  (shows as RobÃ©rto in the web display of /accounts)

Have not otherwise been able to reproduce the problem.

History

#1 - 2012-06-22 19:27 - Rob Nahf

- Milestone changed from CCI-1.0.0 to CCI-1.0.4

- Assignee set to Ben Leinfelder

- Priority changed from Normal to Low

- Category set to d1_portal_servlet

#2 - 2012-06-28 18:04 - Ben Leinfelder

Does "Giriprakesh" contain unicode characters? I don't see any when rendered here.

#3 - 2012-07-09 13:35 - Dave Vieglais

- Target version changed from Sprint-2012.25-Block.4.1 to Sprint-2012.33-Block.5.1

#4 - 2012-08-31 14:17 - Dave Vieglais

- Status changed from New to Closed

Closing since this does not appear to be an issue.
